
QGIS Application - Feature request #1050

Panning should be enabled for the middle mouse button

2008-04-23 03:06 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11110

Description

It would be cool if cool if panning could be enabled when dragging with the middle mouse (or wheel) button, regardless of what tool is

currently active. Currently, this is possible by pressing the spacebar.

However, I think it would even be more efficient by activating the panning mode whenever a user click-drags with the middle mouse

button.

History

#1 - 2009-03-21 03:42 AM - Andreas Neumann

- Resolution set to fixed

- Status changed from Open to Closed

seems to work now in current trunk

Thanks!

#2 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
